<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>batt-switch.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.186 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>alt-switch.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.153 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>nav-lights.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.120 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>land-lights.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.087 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

</PropertyList>


